<?xml version="1.0" ?>

<languages>

<searchDelimiters>,،、;</searchDelimiters> 

	<EngFont>Verdana</EngFont> 

	
<language id="English (US)">
		<font>Verdana</font> 
		<size>11</size>
		</language>

<language id="English">

			<font>Verdana</font> 

		<size>11</size> 	</language>

	
<language id="Arabic">

			<font>_sans</font> 

		<size>14</size> 	</language>

	
<language id="Arabic (Egyptian)">

	<font>_sans</font> 

		<size>14</size>		

</language>

	
<language id="Hebrew">

			<font>Times</font> 

		<size>12</size> 

	</language>

	
<language id="Urdu">

			<font>_sans</font> 

		<size>14</size> 

	</language>

	
<language id="Chinese">

			<font>Verdana</font> 

		<size>11</size> 

	</language>

	
<language id="Malayalam">

		<font>MLU-Panini</font> 

	<size>12</size> 	

<requiresWrap>true</requiresWrap> 

	</language>

	
<language id="Tamil">

			<font>Latha</font> 

		<size>12</size> 

	<requiresWrap>true</requiresWrap> 
	</language>

	
<language id="Kannada">

			<font>Tunga</font> 

		<size>12</size> 

	<requiresWrap>true</requiresWrap> 

	</language>
	

<language id="Telugu">

			<font>Gautami</font> 

		<size>12</size> 

	<requiresWrap>true</requiresWrap> 

	</language>

	
<language id="Gujarati">

		<font>Shruti</font> 

		<size>14</size> 

	<requiresWrap>true</requiresWrap> 

	</language>

	
<language id="Marathi">

			<font>Mangal</font> 

		<size>14</size>		<requiresWrap>true</requiresWrap> 

	</language>

	
<language id="Hindi">

			<font>Mangal</font> 

		<size>14</size> 

	<requiresWrap>true</requiresWrap> 

	</language>


</languages>